body .ui-dialog {
  padding: 0;
  -webkit-box-shadow: 0 0 15px #000;
  -moz-box-shadow: 0 0 15px #000;
  box-shadow: 0 0 15px #000;
  z-index: 5000000;
}
body .ui-dialog .ui-dialog-titlebar .ui-dialog-title {
  font-family: 'Open Sans Condensed', sans-serif;
  color: #fff;
  text-transform: uppercase;
}
body .ui-dialog .ui-dialog-titlebar button.ui-dialog-titlebar-close {
  z-index: 100;
  display: block;
  background: #fff;
  text-indent: -9999px;
  border: none;
  right: 15px;
}
body .ui-dialog .ui-dialog-titlebar button.ui-dialog-titlebar-close:hover {
  background: #880000;
  color: #fff;
}
body .ui-dialog .ui-dialog-titlebar.ui-widget-header {
  padding: 10px 15px;
  background: #333;
  border-radius: 0;
  border: 0;
}
body .ui-dialog .ui-dialog-content.ui-widget-content {
  padding: 15px;
  font-size: 90%;
  background: #f2f2f2;
  max-height: 80vh !important;
}
body .ui-dialog .ui-dialog-content.ui-widget-content.ui-autocomplete {
  z-index: 50000000;
}
body .ui-dialog .ui-dialog-buttonpane {
  margin-top: 0;
  padding: 5px 15px;
  background: #f2f2f2;
  border-top: solid 1px #ccc;
}
body .ui-dialog .ui-dialog-buttonset .ui-button {
  padding: 10px 15px;
  background: #f2f2f2;
  border: 1px solid #ccc;
  border-radius: 3px;
  color: #333;
  font-family: 'Open Sans Condensed', sans-serif;
  font-weight: 700;
  font-size: 90%;
  -webkit-transition: background 0.3s ease;
  -moz-transition: background 0.3s ease;
  -o-transition: background 0.3s ease;
  -ms-transition: background 0.3s ease;
  transition: background 0.3s ease;
}
body .ui-dialog .ui-dialog-buttonset .ui-button:hover {
  background: #5d5d5e;
  color: #fff;
  box-shadow: 0px 0px 3px #333;
}
body .ui-dialog .ui-dialog-buttonset .ui-button.delButton,
body .ui-dialog .ui-dialog-buttonset .ui-button.btn-del {
  left: 15px;
  position: absolute;
}
body .ui-dialog .ui-dialog-buttonset .ui-button.delButton:before,
body .ui-dialog .ui-dialog-buttonset .ui-button.btn-del:before {
  content: '\f014';
}
body .ui-dialog .ui-dialog-buttonset .ui-button.delButton:hover,
body .ui-dialog .ui-dialog-buttonset .ui-button.btn-del:hover {
  background: #880000;
  color: #fff;
}
body .ui-dialog .ui-dialog-buttonset .ui-button.btn-ok:before {
  content: '\f058';
}
body .ui-dialog .ui-dialog-buttonset .ui-button.btn-ok:hover {
  background: #288000;
  color: #fff;
}
body .ui-dialog .ui-dialog-buttonset .ui-button.btn-save:before {
  content: '\f0c7';
}
body .ui-dialog .ui-dialog-buttonset .ui-button.btn-save:hover {
  background: #288000;
  color: #fff;
}
body .ui-dialog .ui-dialog-buttonset .ui-button.btn-cancle:before {
  content: '\f057';
}
body .ui-dialog.no-close .ui-dialog-titlebar button.ui-dialog-titlebar-close {
  display: none;
}
body.modal-small {
  width: 800px !important;
  left: calc((100% - 800px) / 2) !important;
}
body.modal-medium {
  width: 1140px !important;
  left: calc((100% - 1140px) / 2) !important;
}
body.modal-basic,
body.modal-wide {
  width: 80% !important;
  left: 10% !important;
}
body.modal-large,
body.modal-max {
  width: 100% !important;
  left: 0% !important;
}
@media only screen and (max-width: 1280px) {
  body.modal-small {
    width: 40% !important;
    left: 30% !important;
  }
  body.modal-medium {
    width: 60% !important;
    left: 20% !important;
  }
}
@media only screen and (max-width: 500px) {
  body.modal-small,
  body.modal-medium,
  body.modal-basic,
  body.modal-wide,
  body.modal-large,
  body.modal-max {
    width: 100% !important;
    left: 0% !important;
  }
}
body .ui-state-default,
body .ui-widget-content .ui-state-default,
body .ui-widget-header .ui-state-default {
  background: #fff;
  border: solid 1px #fff;
}
body .ui-state-hover,
body .ui-widget-content .ui-state-hover,
body .ui-widget-header .ui-state-hover {
  background: #e60005;
  border: solid 1px #e60005;
}
body .ui-corner-all,
body .ui-corner-bottom,
body .ui-corner-right,
body .ui-corner-br {
  border-radius: 0px;
  border: none;
}
#modal-dialog {
  /* width */
  /*	&::-webkit-scrollbar {
		width: 10px;
		height: 10px;
	}
*/
  /* Track */
  /*	&::-webkit-scrollbar-track {
		box-shadow: none;
	}
*/
  /* Handle */
  /*	&::-webkit-scrollbar-thumb {
		background: #ccc;
	}
*/
  /* Handle on hover */
  /*	&::-webkit-scrollbar-thumb:hover {
		background: #333;
	}
*/
}
#modal-dialog table.overview {
  width: 100%;
}
#modal-dialog table.overview th {
  text-align: left;
  border-bottom: solid 2px #333;
  padding-bottom: 3px;
}
#modal-dialog table.overview td {
  padding: 3px 0;
}
#modal-dialog table.overview tbody tr:nth-child(n+2) td {
  border-top: dotted 1px #555555;
}
.ui-widget-overlay {
  background-image: none !important;
  background: rgba(0, 0, 0, 0.7) !important;
  opacity: 1 !important;
}
